import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowAdminAdvanceComponent } from './workflow-admin-advance.component';

describe('WorkflowAdminAdvanceComponent', () => {
  let component: WorkflowAdminAdvanceComponent;
  let fixture: ComponentFixture<WorkflowAdminAdvanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowAdminAdvanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowAdminAdvanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
